## pkgbinarymangler 104

=== debian/changelog ===
pkgbinarymangler (104) oneiric; urgency=low

  * Add libapt-pkg* and libapt-inst* to the blacklist. LP: #855085

 -- Gabor Kelemen <kelemeng@ubuntu.com>  Thu, 22 Sep 2011 09:02:30 +0200

pkgbinarymangler (103) oneiric; urgency=low

  * debian/control: Drop Vcs-Bzr:, using ubuntu:pkgbinarymangler branch now
    (existing history was pushed there).
  * test/run: Add test_mallard_help() test case for the new-style
    /usr/share/help layout. Reproduces LP#841340.
  * pkgstriptranslations: Strip/symlink/save Mallard-style
    /usr/share/help/<locale>/<project>/ files. (LP: #841340)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Sep 2011 11:44:58 +0200

pkgbinarymangler (102) oneiric; urgency=low

  * test/icecream/debian/rules, test/icecream/Makefile: Install PNGs with some
    defined permissions.
  * test/run, check_deb_integrity(): Verify that PNG permissions in the final
    debs are as they are expected to be.
  * pkgstripfiles: Restore permissions of optimized PNG files to their
    original value; advpng does not preserve them. (LP: #817792)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 21 Aug 2011 21:13:59 +0200

pkgbinarymangler (101) oneiric; urgency=low

  * pkgstriptranslations: Run apt-cache under env -u LD_PRELOAD to avoid
    running it under fakeroot. This now fails since fakeroot 1.16.1 (see
    Debian #629956 and Debian #630591).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Jun 2011 14:48:23 +0200

pkgbinarymangler (100) oneiric; urgency=low

  * test/run: Add forgotten check_deb_integrity() to documentation symlink
    tests. This catches the wrong md5sums of symlinked doc files.
  * pkgstripfiles: Remove doc files from md5sums which get replaced with a
    symlink. (LP: #795845)
  * test/run: Call check_deb_integrity() in build(), and remove the explicit
    call from all the individual tests. There is no situation where we expect
    broken debs to be created, so this saves us from accidentally forgetting
    to call it in newly created tests.
  * test/run: Drop separate check_translation_tarball() test, and integrate it
    into check_deb_mo(). We now want to move to only building translation
    tarballs for packages which we actually strip, so it does not make sense
    any more to check those two individually.
  * pkgstriptranslations: Do not build a translation tarball if we did not
    strip the packages. With that, Launchpad does not need to check the
    component of the package any more, but can just import everything we throw
    at it. This also allows us to put some selected universe packages under
    langpack support. (LP: #788685, part 1)
  * pkgstriptranslations: Force stripping and translation tarball build if
    debian/control has "X..-Ubuntu-Use-Langpack: yes" header. Add
    corresponding test case. (LP: #788685, part 2)
  * test/run: Fix ResourceWarnings for unclosed files. Python 3, you are
    overly picky!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Jun 2011 09:08:54 +0200

pkgbinarymangler (99) oneiric; urgency=low

  * dh-translations:
    - support CMake projects having a make .pot target with GETTEXT_PACKAGE

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 May 2011 20:30:04 +0200

pkgbinarymangler (98) oneiric; urgency=low

  * pkgstriptranslations: Don't break the build on empty po/pot files.
    Instead, just print a warning and exclude them from the translation
    tarball. Add corresponding test case.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 May 2011 16:42:50 +0200

pkgbinarymangler (97) oneiric; urgency=low

  * test/run, test_dh_translations_no_domain(): Explicitly specify UTF-8
    encoding for the opened files, so that the test case also succeeds with
    Python 3 under a C locale (such as on the buildds).
  * pkgstripfiles: Update dependency parsing code to adapt to the changed
    behavior of "split" in Perl 5.12.
  * debian/control: Bump Standards-Version to 3.9.2. No changes needed.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 06 May 2011 10:57:53 +0200

pkgbinarymangler (96) oneiric; urgency=low

  * pkgstripfiles: Symlink identical documentation to depending packages. This
    was ported from cdbs' debhelper.mk, but makes more sense here because more
    packages use dh7 these days, we want to reduce the cdbs delta to Debian,
    and we want to centralize all our Ubuntu specific package mangling to one
    place to reduce confusion. This can be suppressed by setting
    $NO_DOC_PKG_MANGLE, or $CDBS_NO_DOC_SYMLINKING for backwards
    compatibility. (First part of LP #595008)
  * pkgstriptranslations: Symlink identical GNOME help files (which often
    happens for images which are just copied verbatim from C, but are not
    actually translated). In the new test case for this also check that the
    static translation tarball is correct. This provides another Ubuntu
    specific general packaging change which previously was done in cdbs'
    debhelper.mk. (LP: #595008)
  * pkgstripfiles: Break down into separate functions, to make the code easier
    to read and maintain.
  * test/run: Simplify code with recently introduced sed_control() helper
    method.
  * test/run: Replace obsolete assert_() and failIf() calls with assertTrue()
    and assertFalse().
  * test/run, test/pickle_argv: Port to Python 3. Change build dependency from
    python to python3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 06 May 2011 09:59:01 +0200
