## pkgbinarymangler 116

=== debian/changelog ===
pkgbinarymangler (116) precise; urgency=low

  * pkgstriptranslations: change X-GNOME-Keywords to official Keywords
    (lp: #949849)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Mar 2012 18:59:11 +0100

pkgbinarymangler (115) precise; urgency=low

  [ Felix Geyer ]
  * pkgstriptranslations: Fix updating of md5sums in gnome2_help() and
    mallard_help(). (LP: #930757)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Feb 2012 07:42:22 +0100

pkgbinarymangler (114) precise; urgency=low

  [ Felix Geyer ]
  * pkgstripfiles, symlink_doc(): Don't create symlinks that would point to
    the same package. (LP: #923343)
  * test/run: Add test_doc_symlink_dependency_cycle() to make sure that
    pkgstripfiles works correctly when there is a dependency cycle inside
    a source package.

  [ Martin Pitt ]
  * pkgstripfiles: Always update md5sum even if advpng fails. Also call advpng
    if optipng fails, to at least get some optimization. Thanks Felix Geyer!
    (LP: #923407)
  * pkgstripfiles: Do not truncate changelogs when they are in a different
    directory pointed to a symlink. Add corresponding test case which mimics
    the perl hack that it applies to its doc files. (LP: #923430)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 03 Feb 2012 06:36:35 +0100

pkgbinarymangler (113) precise; urgency=low

  * dh_translations: fixes previous issues harder (lp: #913085)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Jan 2012 17:06:18 +0100

pkgbinarymangler (112) precise; urgency=low

  * dh_translations: 
    - strip out quotes from the gettext domain (lp: #913085)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Jan 2012 10:23:28 +0100

pkgbinarymangler (111) precise; urgency=low

  * small improvements to dh_translations:
    - close the correct file in the configure.ac case
    - try using configure.in after configure.ac, those are still common
    - get the gettext domain from config.h if possible, the configure.ac can 
      use variables and reading from it would give the wrong value

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Jan 2012 15:20:36 +0100

pkgbinarymangler (110) precise; urgency=low

  [ Martin Pitt ]
  * pkgstripfiles: Log how many seconds the PNG optimization took.
  * pkgstripfiles: Skip PNG optimization for -doc packages. They sometimes
    take an inordinate amount of build time and are much less important as we
    do not ship them on CD images.

  [ Evan Broder ]
  * pkgstriptranslations: Use a copy of the code from dh_link to make sure
    pkgstriptranslations creates symlinks compliant with Debian
    Policy. (LP: #899520)
  * test/run: Adjust tests to expect relative symlinks.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Dec 2011 12:19:21 +0100

pkgbinarymangler (109) precise; urgency=low

  * striptranslations.blacklist: Fix libapt entries, these are regexps, not
    globs.
  * striptranslations.blacklist: Add update-notifier. (LP: #562900)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 30 Nov 2011 07:58:02 +0100

pkgbinarymangler (108) precise; urgency=low

  * test/run: Fix creation of local diversion "fake" symlink to also work when
    pkgbinarymangler <= 106 is installed (as on our buildds when we try to
    build >= 107 the first time).
  * debian/pkgbinarymangler.preinst: Remove obsolete conffile and diversion
    migration code. This was last relevant in edgy.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 29 Nov 2011 10:21:32 +0100

pkgbinarymangler (107) precise; urgency=low

  * test/run, test_doc_symlink(): Simplify installation of "Makefile".
  * test/run, test_doc_symlink(): Introduce some test library binary packages
    to check handling of transitive dependencies.
  * pkgstripfiles, symlink_doc(): If the link destination target is itself a
    link, resolve it to directly link to the final target instead of not
    symlinking the file at all.
  * test/run: Add new test cases test_doc_symlink_parallel_{fixed,unlimited}()
    which run the symlink test with DEB_BUILD_OPTIONS "parallel=4" and
    "parallel" respectively. Run through them three times as this is a race
    condition and does not trigger every time. This reproduces LP #893826.
  * Add dh_builddeb: Wrapper around the debhelper command which filters out
    the "parallel" option from $DEB_BUILD_OPTIONS. We must not run dpkg-deb in
    parallel as this breaks a predictable doc symlink structure which we
    require for multi-arch. (LP: #893826)
  * debian/pkgbinarymangler.install: Install dh_builddeb wrapper.
  * debian/pkgbinarymangler.{preinst,postrm}: Set up diversion for
    dh_builddeb.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 29 Nov 2011 10:00:54 +0100

pkgbinarymangler (106) precise; urgency=low

  * Move code for determining the location of the binary package control file,
    and its existence check into common, and simplify pkgmaintainermangler,
    pkgsanitychecks, and pkgstripfiles.
  * pkgstriptranslations: Stop iterating over all binary packages, just
    process the current one. Update an existing translation tarball if it
    already exists from a previous run. This greatly speeds up package builds
    with lots of binary packages. (LP: #890595) Also reorganize the code to
    put the different tasks into separate functions, so that it becomes
    easier to read. Drop the now obsolete stripping of XPI files.
  * With this version, haskell-dummy builds in finite time and succeeds.
    (LP: #890596)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 15 Nov 2011 16:00:12 +0100

pkgbinarymangler (105) precise; urgency=low

  * pkgstriptranslations: Also strip X-GNOME-Keywords. Add corresponding test
    case.
  * dh_translations: Also check configure.ac for GETTEXT_DOMAIN. (LP: #786632)
  * pkgstripfiles: First symlink identical doc files, then truncate Debian
    changelogs. Otherwise truncated changelogs will never be identical due to
    the added "please see apt-get changelog <pkgname>" line. In oneiric and

