=== debian/control ===
Source: pkgbinarymangler
Section: devel
Priority: extra
Build-Depends: debhelper (>= 7.0.50~),
               perl,
               dh-buildinfo,
               python3,
               fakeroot,
               optipng,
               advancecomp,
               imagemagick,
               intltool
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.2

Package: pkgbinarymangler
Architecture: all
Depends: ${misc:Depends},
         lockfile-progs,
         advancecomp,
         optipng
Description: strips translations and alters maintainers during build
 pkgbinarymangler consists of a dpkg-deb wrapper that calls the following
 helper applications while building a debian binary package:
 .
 pkgstriptranslations removes all *.mo files in /usr/share/locale from
 all package build directories. It is used to strip off gettext translations
 from generated binary packages, because translations are already shipped
 in the language packs.  Its behaviour (which is disabled by default) is
 configured in /etc/pkgbinarymangler/striptranslations.conf.
 .
 pkgmaintainermangler adjusts the maintainer field in binary packages to
 match a set of rules (including whitelists, mass renames by component,
 maintainer name, etc) defined in the pkgmaintainermangler configuration
 file at /etc/pkgbinarymangler/maintainermangler.conf.

Package: dh-translations
Architecture: all
Depends: ${misc:Depends},
         debhelper,
         intltool
Description: debhelper extension for translation support
 This package provides a debhelper extension to perform common translation
 related operations during package build:
 .
  * Try to build a current PO template.
 .
  * Remove inline translations from *.desktop, *.server, *.schemas, and
    *.policy files and replace them with a link to the gettext domain, so that
    strings in them will get translated at runtime from *.mo files. This allows
    language packs to ship updated translations.
