## pkgbinarymangler 117

=== debian/changelog ===
pkgbinarymangler (117) quantal; urgency=low

  * pkgstripfiles: Remove buildinfo_<arch>.gz files as well. Update test/run
    accordingly.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Sep 2012 15:18:49 +0200
