## pkgbinarymangler 118

=== debian/changelog ===
pkgbinarymangler (118) saucy; urgency=low

  * dh_translations: If ./CMakeLists.txt does not have the domain, check in
    po/CMakeLists.txt, too. (first half of LP: #1181187)
  * dh_translations: Accept more variations (whitespace, quotes or not) of
    setting GETTEXT_PACKAGE in cmake files. (second half of LP: #1181187)
  * Bump Standards-Version to 3.9.4, no changes necessary.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 17 May 2013 15:00:23 +0200
