=== test/icecream/po/Makefile ===
GETTEXT_PACKAGE=icecream

default:

$(GETTEXT_PACKAGE).pot:
	xgettext -o $(GETTEXT_PACKAGE).pot ../test.c -a
