=== debian/changelog ===
pkgbinarymangler (121) trusty; urgency=medium

  * pkgstripfiles: Count path components for ../ expansion on symlinks.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 27 Mar 2014 16:20:30 -0600

pkgbinarymangler (120) trusty; urgency=medium

  * pkgstripfiles: Fix escaping of % characters to also work with bash 4.3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 18 Mar 2014 08:40:33 +0100

pkgbinarymangler (119) trusty; urgency=medium

  * Use "dpkg-deb --fsys-tarfile" instead of "ar p" in tests to extract files,
    to stop depending on gzip compression. Fixes test suite failures/FTBFS in
    current trusty.
  * Bump Standards-Version to 3.9.5 (no changes necessary).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Jan 2014 10:28:41 +0100
