=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                imagemagick,
                intltool
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: pkgbinarymangler
 Architecture: all
