=== debian/rules ===
#!/usr/bin/make -f

VERSION=$(shell dpkg-parsechangelog | sed -n '/^Version:/ { s/^Version: //; p}')

# do not mangle ourselves, in case the previous version caused FTBFS
export NO_PKG_MANGLE=1

%:
	dh $*

override_dh_install:
	dh_install
	sed -i 's/#VERSION#/$(VERSION)/' debian/pkgbinarymangler/usr/bin/pkgstriptranslations
	mkdir -p debian/dh-translations/usr/share/man/man1/
	pod2man -c Debhelper -r "$(VERSION)" dh_translations debian/dh-translations/usr/share/man/man1/dh_translations.1

override_dh_auto_test:
ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	unset NO_PKG_MANGLE; test/run -v
endif
