## pkgbinarymangler 121.14.04.1

=== debian/changelog ===
pkgbinarymangler (121.14.04.1) trusty-security; urgency=medium

  * pkgstripfiles: Skip symlinking identical documentation to not built
    packages, otherwise arch: any only builds may create symlinks which are
    not created when building arch: all and arch: any together. The mismatch
    between the symlinked and not symlinked files causes failure when trying
    to coinstall arch:any packages using multiarch.
    (LP: #1574351)

 -- Rodrigo Figueiredo Zaiden <rodrigo.zaiden@canonical.com>  Thu, 22 Jun 2023 13:01:12 -0300
