## pkgbinarymangler 122

=== debian/changelog ===
pkgbinarymangler (122) wily; urgency=medium

  * test/run: Document build() method and clarify parameter name.
  * Add missing lockfile-progs build dependency.
  * Remove trailing whitespace in all files.
  * Stop failing nested package builds (packages calling dpkg-buildpackage for
    tests, etc.) on "inconsistent /CurrentlyBuilding file". This fixes FTBFS
    of debmake-doc, and also allows us to drop Ubuntu delta from some
    packages.
  * test/run: Fix PEP-8 issues.
  * test/run: Use modern assertions.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Sep 2015 09:22:09 +0200
