=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                optipng,
                advancecomp,
                imagemagick,
+               lockfile-progs,
                intltool
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Standards-Version: 3.9.5
