## pkgbinarymangler 129

=== debian/changelog ===
pkgbinarymangler (129) xenial; urgency=medium

  * Rebuild against the merged debhelper.
  * Don't lock on -dbgsym packages; debhelper 9.20160115ubuntu1 still calls
    pkgstripfiles on -dbgsym packages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Jan 2016 00:50:51 +0100

pkgbinarymangler (128) xenial; urgency=medium

  * pkgstripfiles (optimize_pngs): Honor whitespace in png file names.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Jan 2016 10:37:10 +0100

pkgbinarymangler (127) xenial; urgency=medium

  * pkgstripfiles (optimize_pngs): Fix quoting, remove debug messages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 04 Jan 2016 23:50:39 +0100

pkgbinarymangler (125) xenial; urgency=medium

  * Allow dh_builddeb to run in parallel mode. Make sure that pkgstripfiles's
    symlink_doc is run in the right order.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Dec 2015 16:42:26 +0100

pkgbinarymangler (123) xenial; urgency=medium

  * Fix test failures, don't let dh_strip_nondeterminism touch the png files.
  * Avoid unittest warnings running the tests.
  * Parallelize png file optimizations.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Dec 2015 23:14:50 +0100
