=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                lockfile-progs,
                intltool
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: pkgbinarymangler
 Architecture: all
