## pkgbinarymangler 129.16.04.0

=== debian/changelog ===
pkgbinarymangler (129.16.04.0) xenial; urgency=medium

  * striptranslations.blacklist: Add ubuntu-pro-client-l10n. (LP: #2037584)

 -- Grant Orndorff <grant.orndorff@canonical.com>  Wed, 27 Sep 2023 11:49:44 -0400
