=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,32 @@
 %:
 	dh $*
 
+override_dh_auto_build:
+	dh_auto_build
+	rm -rf perl5
+	mkdir -p perl5/Ubuntu/PkgBinaryMangler
+	cp -p \
+	  /usr/share/perl5/Debian/Debhelper/Dh_Lib.pm \
+	  /usr/share/perl5/Debian/Debhelper/Dh_Getopt.pm \
+		perl5/Ubuntu/PkgBinaryMangler/.
+	sed -i 's/Debian::Debhelper::/Ubuntu::PkgBinaryMangler::/g' \
+		perl5/Ubuntu/PkgBinaryMangler/*.pm
+
 override_dh_install:
 	dh_install
 	sed -i 's/#VERSION#/$(VERSION)/' debian/pkgbinarymangler/usr/bin/pkgstriptranslations
 	mkdir -p debian/dh-translations/usr/share/man/man1/
 	pod2man -c Debhelper -r "$(VERSION)" dh_translations debian/dh-translations/usr/share/man/man1/dh_translations.1
+	mkdir -p debian/pkgbinarymangler/usr/share
+	cp -a perl5 debian/pkgbinarymangler/usr/share/.
 
 override_dh_auto_test:
 ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	unset NO_PKG_MANGLE; test/run -v
 endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf perl5
+	rm -f dh_builddeb.pkgbinarymangler
+	rm -f dpkg-deb.pkgbinarymangler
