## pkgbinarymangler 131

=== debian/changelog ===
pkgbinarymangler (131) yakkety; urgency=medium

  * Rebuild against current debhelper.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 06 Oct 2016 08:40:53 +0200

pkgbinarymangler (130) yakkety; urgency=medium

  * pkgbinarymangler: Only accept X-Ubuntu-Use-Langpack: at the start of the
    line, to ignore commented-out lines.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 25 May 2016 08:18:59 +0200
