## pkgbinarymangler 132~cloud0

=== debian/changelog ===
pkgbinarymangler (132~cloud0) xenial-queens; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 07 Feb 2018 11:34:14 +0000

pkgbinarymangler (132) bionic; urgency=medium

  * dh_translations:
    - Take into account alternative syntax in configure.ac, used in
      some packages, when grabbing translation domain (LP: #1688994).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 07 Feb 2018 11:10:00 +0100
