## pkgbinarymangler 138

=== debian/changelog ===
pkgbinarymangler (138) bionic; urgency=medium

  * dh_builddeb: Don't lock for dbgsym packages; we don't act on them. Revert
    the previous upload, since we're now not processing dbgsym packages at
    all, and it was broken for automatic dbgsym packages which don't take this
    lock.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 20 Apr 2018 16:17:19 +0100

pkgbinarymangler (137) bionic; urgency=medium

  * Fix pkgstripfiles to not fail to clear the lock when processing dbgsym
    packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 Apr 2018 21:16:40 -0700

pkgbinarymangler (136) bionic; urgency=medium

  * dh_translations: Add support for meson / ninja projects. (LP: #1751820)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 09 Apr 2018 17:23:47 +0100

pkgbinarymangler (135) bionic; urgency=medium

  [ Colin Watson ]
  * dh_builddeb: avoid using default TMPDIR because it might be used already by
    debian/rules (this fixes openshot-qt extra files in the final deb file)

  [ Gianfranco Costamagna ]
  * Bump std-version to 4.1.3, move priority to optional
  * Move to compat level 11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Feb 2018 12:47:26 +0100

pkgbinarymangler (134) bionic; urgency=medium

  * Updated tests for the new dpkg which is generating files in the 
    .tar.xz format instead of .tar.gz

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Feb 2018 11:07:45 +0100
