=== test/icecream/debian/control ===
Source: icecream
Section: utils
Priority: extra
Maintainer: Joe User <joe@example.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1

Package: vanilla
Architecture: all
Description: vanilla
 vanilla

Package: chocolate
Architecture: any
Description: chocolate
 chocolate
