## pkgbinarymangler 138.18.04.1

=== debian/changelog ===
pkgbinarymangler (138.18.04.1) bionic-proposed; urgency=medium

  [ Gunnar Hjalmarsson ]
  * dh_translations:
    - Prevent domain confusion for Meson packages when a help-* domain
      is present (LP: #1762889).
    - Don't build help-*.pot. Those templates are used to build static
      localized XML pages, and we don't want to create LP templates and
      deal with exported LP translations for such pages anyway.
    - Allow the domain to be passed to dh_translations via an option in
      debian/rules.

  [ Didier Roche ]
  * dh_translations, fix meson being picked even if not used as the build
    system (causing FTBFS on n-m-applet):
    - detect if a ninja build directory was found, otherwise, discard meson
      findings and let other build systems be tested.
    - follow the same code logic for setting meson as preferred, but only
      if domain wasn't found, instead of unconditionally overriding.
    - still prefer po/Makefile as first source
    - let people override it with dh{domain}

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 08 Oct 2018 19:12:00 +0200
