## pkgbinarymangler 138.18.04.2

=== debian/changelog ===
pkgbinarymangler (138.18.04.2) bionic; urgency=medium

  * striptranslations.blacklist: Add ubuntu-pro-client-l10n. (LP: #2037584)

 -- Grant Orndorff <grant.orndorff@canonical.com>  Wed, 27 Sep 2023 11:49:44 -0400
