=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pkgbinarymangler
 Section: devel
-Priority: extra
-Build-Depends: debhelper (>= 7.0.50~),
+Priority: optional
+Build-Depends: debhelper (>= 11),
                perl,
+               libfile-which-perl,
                dh-buildinfo,
                python3,
                fakeroot,
@@ -12,7 +13,7 @@
                lockfile-progs,
                intltool
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 
 Package: pkgbinarymangler
 Architecture: all
@@ -39,7 +40,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          debhelper,
-         intltool
+         intltool,
+         jq,
+         libfile-which-perl
 Description: debhelper extension for translation support
  This package provides a debhelper extension to perform common translation
  related operations during package build:
