## pkgbinarymangler 143

=== debian/changelog ===
pkgbinarymangler (143) cosmic; urgency=medium

  * Fix gnome-shell FTBFS due to inverse logic in meson build dir detection
    (LP: #1793476)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 20 Sep 2018 15:13:34 +0200

pkgbinarymangler (142) cosmic; urgency=medium

  * dh_translations, fix meson being picked even if not used as the build
    system (causing FTBFS on n-m-applet):
    - detect if a ninja build directory was found, otherwise, discare meson
      findings and let other build systems being tested.
    - follow the same code logic for setting meson as preferred, but only
      if domain wasn't found, instead of unconditionally overriding.
    - still prefer po/Makefile as first source
    - let people override it with dh{domain}

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 07 Sep 2018 08:26:55 +0200

pkgbinarymangler (141) cosmic; urgency=medium

  * pkgstripfiles: Serialize PNG optimization and changelog trucation using
    the lock already used for serializing creating symlinks for identical
    documentation files. (LP: #1782094)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 17 Jul 2018 10:03:52 +0200

pkgbinarymangler (140) cosmic; urgency=medium

  * pkgstripfiles: Skip symlinking identical documentation to not built
    packages, otherwise arch: any only builds may create symlinks which are
    not created when building arch: all and arch: any together. The mismatch
    between the symlinked and not symlinked files causes failure when trying
    to coinstall arch:any packages using multiarch.
    (LP: #1574351)

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 13 Jul 2018 21:54:23 +0200

pkgbinarymangler (139) cosmic; urgency=medium

  * dh_translations:
    - Prevent domain confusion for Meson packages when a help-* domain
      is present (LP: #1762889).
    - Don't build help-*.pot. Those templates are used to build static
      localized XML pages, and we don't want to create LP templates and
      deal with exported LP translations for such pages anyway.
    - Allow the domain to be passed to dh_translations via an option in
      debian/rules.
    - Strip also Icon and Keywords translations in .desktop files.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 21 May 2018 12:51:24 +0100
