## pkgbinarymangler 144

=== debian/changelog ===
pkgbinarymangler (144) disco; urgency=medium

  * Add Provides: dh-sequence-translations
  * Use $(DEB_VERSION) from pkg-info.mk instead of parsing dpkg-parsechangelog
  * Adapt dh_translations to meson 0.49 changing 'name' property
    to 'descriptive_name'

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Feb 2019 10:05:37 -0500
