=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
-
-VERSION=$(shell dpkg-parsechangelog | sed -n '/^Version:/ { s/^Version: //; p}')
+include /usr/share/dpkg/pkg-info.mk
 
 # do not mangle ourselves, in case the previous version caused FTBFS
 export NO_PKG_MANGLE=1
@@ -21,9 +20,9 @@
 
 override_dh_install:
 	dh_install
-	sed -i 's/#VERSION#/$(VERSION)/' debian/pkgbinarymangler/usr/bin/pkgstriptranslations
+	sed -i 's/#VERSION#/$(DEB_VERSION)/' debian/pkgbinarymangler/usr/bin/pkgstriptranslations
 	mkdir -p debian/dh-translations/usr/share/man/man1/
-	pod2man -c Debhelper -r "$(VERSION)" dh_translations debian/dh-translations/usr/share/man/man1/dh_translations.1
+	pod2man -c Debhelper -r "$(DEB_VERSION)" dh_translations debian/dh-translations/usr/share/man/man1/dh_translations.1
 	mkdir -p debian/pkgbinarymangler/usr/share
 	cp -a perl5 debian/pkgbinarymangler/usr/share/.
