=== debian/control ===
--- 
+++ 
@@ -43,6 +43,7 @@
          intltool,
          jq,
          libfile-which-perl
+Provides: dh-sequence-translations
 Description: debhelper extension for translation support
  This package provides a debhelper extension to perform common translation
  related operations during package build:
