=== test/icecream/debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with translations --parallel

override_dh_fixperms:
	dh_fixperms -X.png

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -X.png

override_dh_install:
	dh_install
	dh_buildinfo
