## pkgbinarymangler 146

=== debian/changelog ===
pkgbinarymangler (146) groovy; urgency=medium

  [ Colin Watson ]
  * Use debhelper Dh_Lib instead of hardcoding our version.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Jun 2020 12:53:46 +0200

pkgbinarymangler (145) groovy; urgency=medium

  * No change rebuild against debhelper 13.1 with fixed Dh_Lib.pm file
    (Dh_Lib.pm and Dh_GetOpt.pm are copied and sed-ed during build)
  * Bump compat level to 13
  * Bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Jun 2020 12:37:18 +0200
