## pkgbinarymangler 147

=== debian/changelog ===
pkgbinarymangler (147) hirsute; urgency=medium

  * Break builds that ship non-executable initramfs-tools hooks.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Mar 2021 10:43:41 +0000
