## pkgbinarymangler 148

=== debian/changelog ===
pkgbinarymangler (148) impish; urgency=medium

  * Use dpkg --ctrl-tarfile to extract control files to avoid hardcoding the
    compression used to compress them and thus fix the tests after the switch
    zstd by default.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 11 Aug 2021 15:16:40 +1200
