## pkgbinarymangler 149

=== debian/changelog ===
pkgbinarymangler (149) jammy; urgency=medium

  * Replace deprecated `which` usage with command -v.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 02 Nov 2021 13:50:39 +0000
