=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pkgbinarymangler
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                perl,
                libfile-which-perl,
                dh-buildinfo,
@@ -13,7 +13,7 @@
                lockfile-progs,
                intltool
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 
 Package: pkgbinarymangler
 Architecture: all
