=== test/icecream/debian/changelog ===
icecream (12) testsuite; urgency=low

  * release 12

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Jul 2010 15:15:58 +0200

icecream (11) testsuite; urgency=low

  * release 11

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 May 2010 15:15:58 +0200

icecream (10) testsuite; urgency=low

  * release 10

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Apr 2010 15:15:58 +0200

icecream (9) testsuite; urgency=low

  * release 9

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Mar 2010 15:15:58 +0100

icecream (8) testsuite; urgency=low

  * release 8

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Feb 2010 15:15:58 +0100

icecream (7) testsuite; urgency=low

  * release 7

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Jan 2010 15:15:58 +0100

icecream (6) testsuite; urgency=low

  * release 6

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Dec 2009 15:15:58 +0100

icecream (5) testsuite; urgency=low

  * release 5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Nov 2009 15:15:58 +0100

icecream (4) testsuite; urgency=low

  * release 4

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Oct 2009 15:15:58 +0100

icecream (3) testsuite; urgency=low

  * release 3

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2009 15:15:58 +0200

icecream (2) testsuite; urgency=low

  * release 2

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Aug 2009 15:15:58 +0200
