## pkgbinarymangler 153

=== debian/changelog ===
pkgbinarymangler (153) mantic; urgency=medium

  * Generate POT files with GNOME’s version of metainfo.its
    (LP: #1927149)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 24 May 2023 16:42:26 +0200
