## pkgbinarymangler 154

=== debian/changelog ===
pkgbinarymangler (154) mantic; urgency=medium

  [ Grant Orndorff ]
  * striptranslations.blacklist: add ubuntu-pro-client-l10n, it will ship
    ubuntu-pro-client translations instead of langpacks

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Sep 2023 16:43:29 +0200
