=== test/icecream/debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+
 %:
 	dh $@ --with translations --parallel
