## pkgbinarymangler 156

=== debian/changelog ===
pkgbinarymangler (156) plucky; urgency=medium

  * Remove handling and tests for /usr/share/doc/$PKG/buildinfo.gz files as
    dh-buildinfo is now a noop.
  * Do not depend on or invoke dh-buildinfo in test package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 16 Dec 2024 11:06:07 +0100

pkgbinarymangler (155) plucky; urgency=medium

  * dh-translations: exclude meson-private when searching for build.ninja
    (lp: #2083303)
  * striptranslations.blacklist:
    - Add libwebkitgtk binary packages, the package builds several
      variants with different translations domain but the launchpad importer
      isn't able to tell them apart since they have the same template
      filename. New versions are also uploaded as a security update which
      could change the translation domain and invalid langpacks.
    - Don't strip the gnome-initial-setup translations. The initial config
      wizard should work in any language and not depend on the installed
      languages to be able to present a localized interface.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Dec 2024 12:32:09 +0100
