=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Build-Depends: debhelper-compat (= 13),
                perl,
                libfile-which-perl,
-               dh-buildinfo,
                python3,
                fakeroot,
                optipng,
