=== test/icecream/debian/rules ===
--- 
+++ 
@@ -11,4 +11,3 @@
 
 override_dh_install:
 	dh_install
-	dh_buildinfo
