## pkgbinarymangler 156build1

=== debian/changelog ===
pkgbinarymangler (156build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 11:45:27 +0100
